* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

  header{
      position: absolute;
      top: 100px;
      font-size: 2rem;
  }
 
  body {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #222831;
    font-family: sans-serif;
  }
  
  
  /* calculator */
  .calculator {
    width: 300px;
    padding-bottom: 15px;
    border-radius: 7px;
    background-color: #000;
    box-shadow: 5px 8px 8px -2px rgba(0, 0, 0, 0.61);
  }
  
  /* display */
  .display {
    width: 100%;
    height: 80px;
    border: none;
    box-sizing: border-box;
    padding: 10px;
    font-size: 2rem;
    background-color: red;
    color: #000;
    text-align: right;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
  }
  
  
  /* row */
  .row {
    display: flex;
    justify-content: space-between;
  }

  
  /* button */
  button {
    width: 50px;
    height: 50px;
    border: none;
    outline: none;
    font-size: 1.5rem;
    background-color: #222;
    color: #fff;
    margin: 10px;
  }
  
  button:hover {
    cursor: pointer;
  }
  
 
  /* operator */
  .operator {
    background-color: red;
    color: #000;
  }
